div#DNContent
	{
	position: relative;
	float: left;
	width: 550px;
	margin: 10px 5px 0px 5px;
	}	
ul#DailyHealines
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	}
ul#DailyHealines li
	{
	margin: 15px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	}
ul#DailyHealines li h2
	{
	font: normal normal bold 12px/120% arial,sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

ul#DailyHealines li h2 a {
	text-decoration: none;
	color: #000000;
}

ul#DailyHealines li h2 a:visited {
	text-decoration: none;
	color: #000000;
}

ul#DailyHealines li h2 a:active {
	text-decoration: underline;
	color: #ff0000;
}

ul#DailyHealines li h2 a:hover {
	text-decoration: underline;
	color: #ff0000;
}

ul#DailyHealines li p
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
div#MoreHeadlines
	{
	margin: 8px 10px 20px 10px;
	padding: 0px 0px 0px 0px;
	}
	
	
h1#ArticleHeadline
	{
	font: normal normal bold 15px/120% arial,sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

	#content a {
	text-decoration: underline;
}

#content a:visited {
	text-decoration: underline;
}

.ARCH_Headline a {
	color:	#000000;
}
#ARCH_Headline {
	font-weight:	bold;
	font-size: large;
	padding-bottom:15px;
	padding-top:15px;
}
#ARCH_EditionDate
{
 font-size:larger;
 font-weight:bolder;
 background-color:#EDEDED;
 padding-bottom:10px;
 padding-top:10px;
 padding-left:10px;
 margin-right:10px;
}
#ARCH_Story
{
 width:98%;
	padding:0 0 0 0;
	margin: 0 0 0 0;
	float:left;
}
#ARCH_Story_Text
{
 float:left;
}
#ARCH_Story_Sidebar
{
 width:50%;
 float:right;
 padding-left:15px;
 padding-bottom:5px;
 
}
#ARCH_Story_Sidebar ul
{
  list-style:none;
  margin-left:0px;
}
#ARCH_Byline
{
	font-style:italic;
	padding-bottom:5px;
}
#ARCH_Story_Body
{
	padding-bottom:15px;
	padding-top:15px;
}
#ARCH_Story_Subhead
{
	font-weight:bold;
	padding-bottom:10px;
}
#ARCH_Story_Footer_Links
{
	color: #636364;
	font-size: 11px;
	margin-top: 10px;
}
#ARCH_Related_Items
{
	border:0;
	padding-top:0px;
}
#ARCH_Companies
{
	border:0;
	margin-left:5px;
 	margin-bottom:0px;
}
#ARCH_Companies_Heading
{
 font-weight:bold;
 text-decoration:underline;
 padding-bottom:2px;
}
#ARCH_Companies ul
{
	margin-top:0px;
	margin-left:0px;
	font-size:11px;
	margin-bottom:7px;
}
#ARCH_Topics
{
	border:0;
	margin-left:5px;
	margin-top:0px;
}
#ARCH_Topics_Heading
{
	font-weight:bold;
	text-decoration:underline;
	padding-bottom:2px;
}
#ARCH_Topics ul
{
	margin-top:0px;
	margin-left:0px;
	font-size:11px;
	margin-bottom:7px;
}
#ARCH_Articles
{
	border:0;
	margin-left:5px;
	margin-top:0px;
}
#ARCH_Articles_Heading
{
 font-weight:bold;
 text-decoration:underline;
 padding-bottom:2px;
}
#ARCH_Articles ul
{
	margin-top:0px;
	margin-left:0px;
	font-size:11px;
}
#ARCH_Story_Options
{
	float:left;
	padding-bottom:0px;
}
#ARCH_Banner_Ad
{
	float:left;
}
#ARCH_Photos
{
	float:left;
	padding-top:10px;
}
.ARCH_Photo_Set
{
	float:left;
	padding-left:4px;
	padding-top:5px;
	padding-bottom:5px;
}
.ARCH_Photo
{
	float:left;
}
.ARCH_Caption
{
	float:left;
	padding-left:4px;
	font-size:10px;
}
.ARCH_Photo_Link
{
	float:left;
	padding-left:4px;
	font-size:10px;
}
.ARCH_View_Photo_Caption
{
	float:left;
	padding-left:4px;
	padding-top:5px;
	font-size:12px;
}
.ARCH_Keyword_Ad
{
 padding-top:10px;
 width:100%;
 text-align:center;
}
.ARCH_Ad_1
{
	width:50%;
	padding-right:15px;
}
.ARCH_Ad_2
{
	width:50%;
	padding-left:15px;
}